<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%- title %></title>
    <link rel="stylesheet" type="text/css" href="/style/main.css" />
</head>
<body>
    <%- include('../head/head-index.ejs') %>
    <div class="wrapper">
        <div class="container">
            <%- include('../body-top/body-top-index.ejs') %>
            <%- include('../body-bottom/body-bottom-index.ejs') %>
            <main>
                <%- body %> 
            </main>
        </div>
    </div>
</body>
</html>